.TH pydb 1 
.SH NAME
pydb \- enhanced Python debugger
.SH SYNOPSIS
.B pydb
.SH "DESCRIPTION"
This manual page documents briefly the
.BR pydb
command.
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
.PP
.B pydb
is an enhanced debugger for Python. It extends the Python standard
debugger pdb and is suited for use with the graphical debugger DDD.
.SH "SEE ALSO"
/usr/lib/python2.3/pdb.doc
.SH AUTHOR
pydb was written by Richard Wolff <rwolff@noao.edu> based on the standard
Python debugger pdb.py.
This manual page was written by Gregor Hoffleit <flight@debian.org>
for the Debian project (but may be used by others).
